.style1 /*style1*/{color:red;}
.smallheading /*smallhead*/{color:green; font-size:14pt; font-weight:700; }

body {
	font-family:arial;
	font-size:10pt;
	background:#ffffff;
	margin:0px;
	
	}
	
LI {
color:#204b6e;
}
FORM {
padding:0px;
margin:0px;
}


/* Section Heading Styles */
.section_head /*secthead*/ {
	background: #ffffff;	
	padding-left:20px;
	padding-bottom:0px;	
	border-bottom:#808080 1px solid;
}
.section_head_text {
	color:#ce9f59;
	font-size:24px;
	font-style:italic;
	}

.subhead {
font-size:120%;
font-weight:600;
color:#ffffff;
}

/* Menu Styles */

.right_border {
	border-rightc:#808080 2px solid;
}
.left_border {
	/*border-left:#808080 1px solid;*/
	/*background:#e7eff7;*/
}
.lhsbox {
 border-right:1px solid #808080;
 }


.menu_items A:link, .menu_items A:Visited {
	color:#204b6e;
	font-family:arial;
	font-size:16px;
	font-weight:600;
	text-decoration: none;
}

.menu_items A:Hover {
	color:#ce9f59;
	font-family:arial;
	font-size:16px;
	font-weight:600;
	text-decoration: none;
}

.menu_items {
	padding-left:15px;
	background:#ffffff;
	padding-top:30px;
	padding-bottom:10px;
	line-height:24px;
	
}
.menu_highlight A:VISITED {

	color:#ce9f59;
	font-size:16px;
		
}
	
 A:link, A:Visited {
	color:#404040;
	font-family:arial;
	text-decoration: none;
}

A:Hover {
	color:#808080;
	font-family:arial;
	text-decoration: underline;
}


.content_section /*maincontent*/{
	font-family:arial;
	padding-left:25px;
	padding-right:40px;
	padding-top:15px;
	
	background:url(images/watermark.jpg) repeat-y #ffffff ;
	
}

.content_section A:link, .content_section A:Visited {
		color:#404040;
}
.content_section A:Hover {
	color:#808080;
}
.pagefooter /*footer*/{ background:#ffffff;font-size:9pt; color:#404040 ;border-top:#c0c0c0 1px solid;}

.LI {
font-size:12px;
}

/****************************************************/
/* The styles below are for the AIO Internet Wombat */
/****************************************************/

/******************************/
/* FERRET SEARCH FORM STYLING */
/******************************/

/* style for the form container */
.aio_table {
 background:#ffffff;
 border:1px solid #cccccc;
 padding:2px;
 }

/* styles the input box for the search term */
.aio_q_input {
	background:#94b6a5;
	border:1px solid inset #666666;
	padding:3px;
}
/* styles the search GO button */
.aio_button {
	border:0px solid outset #202020;
	color:#ffffff;
	font-size:80%;
	background:#94b6a5;
}


/************************/
/* RESULTS PAGE STYLING */
/************************/

/* FERRET SEARCH RESULTS SUMMARY */
/* two styles for Search results summary at top of results list */
.aio_sub_head {
	color:#000000;
	font-size:110%;
}
.aio_sub_head .aio_status {
	font-size:70%;
}

/* RESULTS TABLE STYLING */
.aio_results_table {
		width:100%;
		padding-left:20px;
		padding-right:20px;
		
}	


/* I N T E R N E T RESOURCES LIST STYLES */

/* style for Internet Resources results heading */
.aio_sub_head3 {
	color:#ffffff;
	background:#208020;
	font-size:90%;
	height:15pt;
	padding-left:5px;
}

/* styles for the Internet Resources results list */
.aio_aio_resource_list {border-left:1px dashed black;font-size:80%;padding-left:5px;}
.aio_aio_resource_list A:link,.aio_aio_resource_list A:visited {color:darkblue;text-decoration:underline;}
.aio_aio_resource_list A:hover {color:orange;}

/* styles alternating Internet results list items */
.aio_row0 {	background:#E8f9D8;padding-top:5px;}
.aio_row1 { background:#ffffff;padding-top:5px;}




/*A T O LIST STYLES*/

/* style for ATO Assist results heading */
.aio_sub_head2 {
	color:#ffffff;
	background:#4040ff;
	font-size:90%;
	height:15pt;
	padding-left:5px;
}

/* styles the description for ato result item */
.aio_ato_results {color:green; font-size:80%;padding-left:0px;	}

/* styles the ato results list title links */	
.aio_ato_results A:link, .aio_ato_results A:visited {	color:darkblue; text-decoration:underline;}
.aio_ato_results A:hover{	color:orange; text-decoration:underline;}
.aio_ato_results .aio_desc { padding-left:20px;}

/* styling for sub heading that sits between ato and local_ato results list */	
.aio_ato_local_results_header {
 background:darkblue;
 color:white;
 }
 
 

  
/* styling for SPACER between ato results */
.aio_spacer{
	width:100%;
	border-bottom:2px solid black;
	}


.aio_url A:Link, .aio_url .aio_A:visited {
	color:blue;	
	font-size:80%;
	text-decoration:underline;
}		